<template>
  <div>
    <exam-topic @goExamResult="goExamResult"></exam-topic>
  </div>
</template>

<script>
export default {
  methods: {
    goExamResult() {
      this.$router.replace('/course/answer-result')
    }
  },
  metaInfo () {
    return {
      title: '答题',
      meta: [
        // { vmid: 'description', name: 'description', content: this.description }
      ]
    }
  }
}
</script>
<style lang="scss" scoped>
</style>
